<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.965999603271</MDI>
      <MDI key="STATISTICS_MEAN">-2.6448987879347</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.340000152588</MDI>
      <MDI key="STATISTICS_STDDEV">7.0099773081866</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
